
.boxshadow {
    background  : #aa0000 ; 
    float       : left          ;
    margin      : 4px 0px 0px 4px ;
}

.boxmain {
    border-right    : yellow 2px solid ;
    border-top      : yellow 2px solid ;
    border-left     : yellow 2px solid ;
    border-bottom   : yellow 2px solid ;
    padding-right   : 10px      ;
    padding-left    : 10px      ;
    padding-bottom  : 10px      ;
    padding-top     : 10px      ;
    position        : relative  ;
    top             : -3px      ;
    left            : -3px      ;
    background      : navy      ; /* #000040   ; */

    background: navy; /* for non-css3 browsers */

/*  background  : -webkit-gradient(linear, left top, right bottom, from(navy), to(teal)); *//* for webkit browsers */
/*  background: : -webkit-gradient(radial, center center, 0, center center, 70.5, from(green), to(yellow)); */
    background  : -webkit-radial-gradient(75% 8%, circle closest-corner, skyblue, blue, navy );
    filter      : progid:DXImageTransform.Microsoft.gradient(startColorstr='navy', endColorstr='teal'); /* for IE */
    background  : -moz-linear-gradient(top,  navy, teal ); /* for firefox 3.6+ */ 
}

.box {
    border-right    : yellow 2px solid ;
    border-top      : yellow 2px solid ;
    border-left     : yellow 2px solid ;
    border-bottom   : yellow 2px solid ;
    padding-right   : 10px      ;
    padding-left    : 10px      ;
    padding-bottom  : 10px      ;
    padding-top     : 10px      ;
    position        : relative  ;
    top             : -3px      ;
    left            : -3px      ;
    background      : navy      ; /* #000040   ; */
}


body {
    font:11px verdana, arial, helvetica, sans-serif;
    /*
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva, sans-serif;
    */
    line-height         : 13px;
    margin-top          :  5px;
    margin-bottom       :  5px;
    background-image    : url("tartan.gif");
    background-attachment : fixed ; /* scroll or fixed */
    background-position: top left;
    background-color    : darkred ;
    color               : white ;
    width               : 850px ;
}

td,tr,th,table {
    border-color:yellow ;
}

img {
    border-color : yellow;
    border-width : 2px  ;
}

h1 {
    font-family : "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin      : 0px 0px 15px 0px;
    padding     : 0px;
    font-size   : 28px;
    line-height : 28px;
    font-weight : 900;
    color       : yellow ;
}

h2 {
    font-family : "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin      : 0px 0px 15px 0px;
    padding     : 0px;
    font-size   : 24px;
    line-height : 24px;
    font-weight : 900;
    color       : yellow;
}

h3 {
    font-family : "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin      : 0px 0px 15px 0px;
    padding     : 0px       ;
    font-size   : 20px      ;
    line-height : 20px      ;
    font-weight : 900       ;
    color       : yellow    ;
    margin-top  : 10px      ;
    margin-bottom: 10px     ;
}

h4 {
    font-family : "Comic Sans MS", "Times New Roman Italic", Times, serif;
    margin      : 0px 0px 15px 0px;
    padding     : 0px;
    font-size   : 16px;
    line-height : 16px;
    color       : yellow;
}

p {
    font        : 11px verdana, arial, helvetica, sans-serif;
    line-height : 13px;
    margin-top  : 6px;
    margin-bottom: 6px;
}

.code {
    font-family : courier ;
    color       : yellow  ;
}

pre {
    margin-top  : 6px;
    margin-bottom: 6px;
}

.story_blue {
    color           : white  ; /* #FFFF80 ; */ /* bisque        ; */
    /* background   : maroon    ; */        /*cornflowerblue ; */
    border          : none  ; /* 3px solid maroon ; */ /* cornflowerblue ; */
    padding-right   : 12px  ;
    padding-bottom  : 12px  ;
}

.story_head {
    color           : green ; /* cornflowerblue ; */ /* red ; blue  ; */
    background      : white ;
    font-weight     : bold  ;
    text-align      : center;
    border          : 0px solid black;
}

#Content td.story_head { color : blue ; }
img.home { border: 0px solid white; }

.story {
    border          : none  ; /*white solid 13px ; */
    background      : navy  ; /* #000040 ; */
    color           : white ;
    padding         : 16px  ;
    width           : 700px ;
    border-top      : #c04040 solid 1px ;
    border-left     : #c04040 solid 1px ;
    border-right    : darkred solid 4px ;
    border-bottom   : darkred solid 4px ;
    width           : 550px ;
}

table.story {
    background  : navy;
    border      : 2px solid cyan;
    padding     : 4px;
    width       : 550px;
}

img.button {
    border          : 2px solid yellow;
}

.story.img {
    border          : white solid 20px ;
}

td,tr {
    font            : 11px verdana, arial, helvetica, sans-serif;
    vertical-align  : top ;
    margin-top      : 10px;
    margin-bottom   : 10px;
}

a {
    color           : white;
    font-size       : 11px;
    text-decoration : none;
    font-weight     : bold;
    font-family     : verdana, arial, helvetica, sans-serif;
}

a:link      {   color   : yellow    ;   }
a:visited   {   color   : yellow    ;   }
a:hover     { background-color  :   red ; }

#Menu a {
    font-weight: normal ;
    color     : yellow ;
}

#Header {
    position    : absolute  ;
    top         : 20px  ;
    left        : 100px ;
    margin      : 50px 0px 10px 0px;
    padding     : 17px 0px 0px 20px;
    /* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
    height      : 33px;     /* 14px + 17px + 2px = 33px */
    border-style: solid  ;
    border-color: red ;
    border-width: 2px   ; 
    line-height : 0px   ;
    background-color: white ;
/* Hack - See http://glish.com/css/hacks.asp for details. */
    voice-family: "\"}\"";
    voice-family: inherit;
}

#Header a {
    color       : yellow;
    font-size   : 17px;
    text-decoration:none;
    font-weight : 600;
    font-family : verdana, arial, helvetica, sans-serif;
    }

#Content {
    top         : 300px ;
    left        : 300px ;
    margin      : 0px 0px 0px 250px;
    padding     : 10px  ;
    color       : white ;
}

#Content p  { color : white ; }
#Content td { color : white ; }
#Content li { color : white ; }

li {
    font        :11px verdana, arial, helvetica, sans-serif;
    position    : relative  ;
    left        :  -20px    ;
    line-height : 13px      ;
    padding     : 0px       ;
}

#Content th {
    color       : yellow ;
    font-weight : bold ;
    text-align  : left ;
}

#Menu {
    position    : absolute;
    top         :  10px;
    left        :  20px;
    width       : 182px;
    /* overflow : auto; */
    background-image : url("/california_tartan.gif") ;
    padding     : 10px;
    background-color: white ; /* #eee; */
    border      : 2px solid cyan;
    line-height : 14px;
    /* Again, the ugly brilliant hack. */
    voice-family: "\"}\"";
    voice-family: inherit;
    width       : 160px;
    color       : yellow;
    font-weight : normal;
    font-family : verdana, arial, helvetica, sans-serif;
    font-size   : 11px;
}

.center { text-align: center;}

#NewsFlash {
    position    : absolute  ;
    top         : 10px      ;
    left        : 630px     ;
    width       : 320px     ;
    padding     : 10px      ;
    color       : yellow    ;
    margin-left : 16mm      ;
    margin-right: 1.5%      ;
    margin      : 5px       ;
    padding     : 2px       ;
    font-size   : 12px      ;
}

table.tartan {
    background-image    :   url("/california_tartan.gif");
}

.gradient {
    background: skyblue; /* for non-css3 browsers */

    filter      : progid:DXImageTransform.Microsoft.gradient(startColorstr='skyblue', endColorstr='navy'); /* for IE */
    background  : -webkit-gradient(linear, left top, left bottom, from(#00BFFF), to(navy)); /* for webkit browsers */
    background  : -moz-linear-gradient(top,  skyblue,  navy); /* for firefox 3.6+ */ 
}

.padded {
    padding-left    : 10px;
    padding-right   : 10px;
}
.verypadded {
    padding-left    : 100px;
    padding-right   : 100px;
}

/* That's all Folks! */
